ISCS#FEP - Feature #1335

libddbc [ CreateProcessi I WinExecl [
04/09/2021 05:27 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

04/09/2021
04/09/2021
100%

2.00 hours
0.00 hour

Description

1.libddoc 0000WinExec, 00000000000000CreateProcess000000
(00ehdbs,ehdbtl00000

2.SEDB_SRVINFOlsrvname[NETNUM][32]000000.srvname®l00.srvname

History

#1 - 04/09/2021 05:27 PM - pengfei xu

- Status changed from New to In Progress

#2 - 04/09/2021 05:28 PM - pengfei xu
- Description updated

#3 - 04/09/2021 06:11 PM - pengfei xu
- Status changed from In Progress to Resolved
- Target version set to 3.0.5

- % Done changed from 0 to 100

#4 - 04/12/2021 11:01 AM - pengfei xu

- Status changed from Resolved to In Progress

#5 - 04/12/2021 03:17 PM - pengfei xu

- Status changed from In Progress to Resolved

03/13/2025
